Check Point Advisories

Adobe Flash Player Malformed FLV File Flash Memory Corruption (APSB13-05; CVE-2013-0638)

Check Point Reference: CPAI-2013-1296
Date Published: 3 Mar 2013
Severity: Critical
Last Updated: 26 Jun 2016
Source:
Industry Reference:CVE-2013-0638
Protection Provided by:

Security Gateway
R80, R77, R75, R71, R70

Who is Vulnerable?
Vulnerability Description A memory corruption vulneriability has been reprted in Adobe Flash Player. The vulnerability is due to an error while handling specially crafted FLV files. A remote attacker could exploit this vulnerability by enticing a user to open an HTML document containing an embedded malformed FLV file with an affected product. Successful exploitation could cause a crash and potentially allow an attacker to take control of the affected system.

Protection Overview

This protection will detect and block the transferring of malformed FLV files over HTTP.

In order for the protection to be activated, update your Security Gateway product to the latest IPS update. For information on how to update IPS, go to SBP-2006-05, click on Protection tab and select the version of your choice.

Security Gateway R80 / R77 / R75 / R71 / R70

  1. In the IPS tab, click Protections and find the Adobe Flash Player Malformed FLV File Flash Memory Corruption (APSB13-05) protection using the Search tool and Edit the protection's settings.
  2. Install policy on all Security Gateways.

This protection's log will contain the following information:

Attack Name:  Adobe Products Violation.
Attack Information:  Adobe Flash Player malformed FLV file Flash memory corruption (APSB13-05)

This website uses cookies to ensure you get the best experience. Got it, Thanks! MORE INFO